PRODUCT STUDIO
Imagens do produto1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TP
NETGEAR GS748TP Switch
SKU: GS748TP
NETGEAR GS748TP Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
NETGEAR GS748TP Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Agrupamento de conexões
SIM
Tecnologia de conexão
Com fio
Velocidade máxima de transferência de dados
Velocidade de transferência Mbps
1000 Mbit/s
Velocidade de transferência (Mb/s)
1000 Mbit/s
Tecnologia de cabeamento Ethernet de cobre
Recursos DHCP
Suporte Power over Ethernet Poe
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Porta de conexão G C
48 x 10/100/1000 Mbps 4 x SFP
Porta I/O
48 x 10/100/1000 Mbps 4 x SFP
Largura de banda máxima da porta
96 Gbit/s
Duração da latência
2,900ns
Faixa MTBF
147, 559 Horas
Segurança
CE mark, cUL IEC950/EN60950
Umidade não de operação
Altura não de operação
3000 m
Faixa de umidade de operação
10 - 90%
Requisitos de Energia
465 W
Faixa de temperatura de operação
0 - 50 °C
Tamanho da tabela de endereços
Peso
Dimensões Gxdxy
Suporte para quadros Jumbo
SIM
Faixa de temperatura de armazenamento Celsius
Nível de ruído
44,8 dB
Suporte de controle Akis
SIM
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Impressão frente e verso completa
SIM
Emissões eletromagnéticas
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Suporte MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Método de verificação
802.1x
Backup e Transferência
SIM
®